/* ======================================================================= */
/* ============================== SCROLLBAR ============================== */
/* ======================================================================= */
/* ======================================================================= */

::-webkit-scrollbar {
    width: 5px; /* width of the vertical scrollbar */
    height: 4px; /* height of the horizontal scrollbar */
}
::-webkit-scrollbar-track {
    background: #211f1f;
}
::-webkit-scrollbar-thumb {
    background-color: #454545;
    border-radius: 0;
    border: 1px outset black;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #ffffff;
}

h1 {
    background: linear-gradient(to right, rgb(9, 0, 13), transparent,  transparent, rgb(9, 0, 13));
    margin-bottom: -5px;
    filter: grayscale();
}

h3 {
    background: linear-gradient(to right, rgb(9, 0, 13), transparent, rgb(9, 0, 13));
    text-align:center;
    padding:3px;
    margin: 3px 0;
    filter: grayscale();
    border: 2px groove #220a41;
    text-shadow: 1px 1px black;
}

hr  {
    border: 2px solid rgb(81, 66, 88);
    padding: 1px;
}

p {
    padding: 0 0 0 3px;
    margin: 3px 0!important;
    font-size: 15px;
    transition: all 0.9s;
    border: none!important;
    background-image: none!important;
    text-indent: 0!important;
}

.storee p {
    text-indent: 2em!important;
}

.storee p:hover {
    background: #151019;
}

a {
    color: #989898 !important;
    text-decoration: none;
    font-size: 17px;
}

button {
    color: #bababa;
    padding: 5px;
    margin: 5px 20px 5px 20px;
    background: #0c0c0c;
    border: 5px groove black;
}

button:active {
    color: #555555;
    padding: 5px;
    margin: 5px 20px 5px 20px;
    background: #0c0c0c;
    border: 5px inset black;
}

.dropbtn {
    background-color: #383838;
    color: #b9b7b9;
    padding: 10px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    margin: 0;
    display: block;
    text-align: center;
    width: 100%;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: #242424;
    border: none;
    padding: 10px;
    margin: 0;
}

.dropdown {
    margin: 0;
    padding: 0;
}

.dropdown-content {
    display: none;
    overflow: auto;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-top: 2px;
}

.dropdown-content a {
    color: rgb(0, 0, 0);
    padding: 6px 9px;
    text-decoration: none;
    display: block;
    margin: 1px;
    background: linear-gradient(90deg, transparent 20%, black 50%, transparent 80%);
}

.dropdown a:hover {
    background-color: #303030;
}

.show {
    display: block;
}

iframe {
    border: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.26), transparent 20%, rgba(0, 0, 0, 0.26) 150%);
}
